Subject: New Reply Received - online returns not working
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 11:27:19 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  online returns not working  Ticket comment <div>Hiya,
</div>
<div>
<br>
</div>
<div>You’re not really answering my question - I’m asking if I can exchange it? Or get store credit ? I know the return date has passed for a refund.</div>
<div>
<br>
</div>
<div>Emily <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Feb 2022, at 14:37, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div dir="ltr">
<div dir="ltr">Hi Emily, <br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"> </div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
Kindly note that we can not make a return request for this item as it has passed 30 days. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908534